Bug 600922 - newest rpm does not have provides at all
Summary: newest rpm does not have provides at all
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bugzilla   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-06 17:46 UTC by Florian La Roche
Modified: 2010-06-06 20:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-06 20:10:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2010-06-06 17:46:57 UTC
Description of problem:

Please look at http://koji.fedoraproject.org/koji/rpminfo?rpmID=1999235
to see that the main bugzilla rpm does not have any provides anymore.

Probably some breakage in the newest rpm .spec file...


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Emmanuel Seyman 2010-06-06 20:10:59 UTC
There was a typo in the sed line that removed the provides for Bugzilla's extension which are disabled by default. Fixed.

http://koji.fedoraproject.org/koji/taskinfo?taskID=2233919


Note You need to log in before you can comment on or make changes to this bug.